<?php
require_once 'core/Middleware.php';
require_once 'models/Account.php';

class AccountController {
    public function create($input) {
    
        // Validar autenticación
        $Auth = Middleware::requireAuth();
        require_once ($Auth->path.'/configOPFGlobal.php');
        return Account::create($input);

    }
}
